/*===================
    Content boxes
=========================*/
/*===================
    Content boxes
=========================*/
/* breakpoints */
.ow-horizontal-promo-container {
  display: block;
}

.ow-horizontal-promo-container .data {
  margin-top: 15px;
}

.ow-horizontal-promo-container .section-content {
  margin-bottom: 20px;
}

.ow-horizontal-promo-container .section-content .section-description {
  padding-bottom: 0;
}

.ow-horizontal-promo-container .section-content p:empty {
  display: none;
}

.ow-horizontal-promo-container .section-content a {
  color: #000000;
  margin: 20px 0 10px;
  display: block;
  font-size: 16px;
  position: relative;
  font-family: "Trade Gothic Bold Condensed";
}

.ow-horizontal-promo-container .section-content a:after {
  content: '\25B6';
  margin-left: 10px;
  font-size: 12px;
}

.ow-horizontal-promo-container .slick-slider .slick-slide {
  height: auto !important;
}

.ow-horizontal-promo-container .slick-slider .slick-slide img {
  width: 100%;
}
